/*
Theme Name: tm-beans-child
Description: Starter Child Theme for the Beans Theme.
Author: Beans
Author URI: http://www.getbeans.io
Template: tm-beans
Version: 1.0.1
Text Domain: tm-beans
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html

Nunito:400,600,700,900

 * TYPE STYLE   @global-link-color-: #741511;
Green 141,198,63 > rgb(0,108,16)
Pink 247,148,29 > rgb(209,61,115)

* */



	* + h1, * + h2, * + h3, * + h4, * + h5, * + h6 {margin-top: 30px;}
	* + p, * + ul, * + ol, * + dl, * + blockquote, * + pre, * + address, * + fieldset, * + figure {margin-top: 10px;}
	p, ul, ol, dl, blockquote, pre, address, fieldset, figure {margin: 0 0 12px 0;margin-top: 0px;}

	h1, h2, h3, h4 {line-height:1.2;}
	h1, h2 { }
	.cs-body-text {color:rgb(79,79,79); font-size:17px; font-weight:400;}
	
	.cs-title-size {font-size:42px;line-height: 1.2;}
	.uk-article-title {font-size: 42px;line-height: 1.2;}


	

/*	body.page-template-faqs-page h1,
	body.page-template-legal-info-page h1,
	body.page-template-contact-page h1 {margin-top:42px;}
	 h2,  h3 {margin: 0px 0 8px 0;} 
	.lgc-column p {margin-bottom:10px!important;}
	.lgc-column p {margin: 0 0 12px 0;}
	.lgc-column p.uk-text-lead {margin-bottom:15px!important;}
	.cs-banner-title {font-size:64px; line-height: 1.2; }
	.primary-title {font-size:66px;  line-height:1;text-transform: none;}
	.secondary-title {font-size:30px;  line-height:1.2;text-transform: none;}

*/

	h1, h2, .secondary-title, .primary-title
		{font-weight:600;}
	h3, h4, .cs-bold,
	b, strong {font-weight:600;}
	.cs-semi-bold {font-weight:400;}

	h1.uk-article-title {position:relative;}
	.cs-subhead {text-align:center; font-size:24px; }
	
	.cs-contact-large {font-size:20px;font-weight: 700;}

	.cs-homepage-title {font-size:24px;}

	.cs-tel {margin-right:15px;font-weight:600;}
	.cs-email,
	.cs-email a {white-space: nowrap;font-weight:600!important;}

	.cs-green-text,
	h1.uk-article-title,
	 h2, h3, h4,
	.uk-text-lead {color:rgb(0,108,16);} /* GREEN  */
	
	.uk-table th,
	.cs-large-number {color:rgb(209,61,115);} /* PINK */
	
	.uk-slideshow .cs-slideshow-title,
	.cs-rev-title,
	.cs-subhead {color:#FFF;}
	
	.uk-offcanvas-bar .cs-icon-question::before, .uk-offcanvas-bar .cs-icon-sign-in::before,
	.uk-offcanvas-bar .cs-icon-phone::before, .uk-offcanvas-bar .cs-icon-calculator::before {color:#CCC;}
	.uk-offcanvas-bar .menu-item-description {color:#999;}
	
	body:not(.user-is-tabbing) button:focus,
	body:not(.user-is-tabbing) input:focus,
	body:not(.user-is-tabbing) select:focus,
	body:not(.user-is-tabbing) textarea:focus,
	body:not(.user-is-tabbing) *:focus {
	  outline: none;
	}
	
	.cs-green-background {background:rgb(0,108,16);}
	.cs-green-background-tint {background:#e5f0e7;}

/* * FORMS * */
	#form_contact-form .frm_primary_label {display:none;}
	#form_contact-form .frm_button_submit {width: 48.75%;height:42px;float:right;margin:0;}
	#frm_field_14_container .frm_opt_container {background:#FFFFFF;padding:9px 10px;border-radius:6px;}
	#form_contact-form {color:#F00;}

	
	@media only screen and (max-width: 480px) {
		#form_contact-form .frm_fields_container {padding:0 15px;}
	}

/*	h2.uk-article-title { font-size:18px; line-height:1.3; color:rgb(0,108,16);}
	.job-title {  font-weight:600; color:rgb(0,108,16); }
	span.job-title { margin-top:-10px; display:block;} 
	.cc_container a, .cc_container a:visited {color: rgb(153, 203, 194);}
	.cc_container a:hover {color: rgb(152,148,174);}
	.cc_more_info {font-weight:600;}
	.cc_container {font-family: "Titillium Web", Arial, sans-serif;}
	*/
/* * LISTS AND LINKS * */
	.disable-link {pointer-events: none;}

	ul, ol {padding-left: 16px;}
	.tm-article-content ul li {margin-bottom:5px;}
	
	ul.icon {padding-left:14px;}
	ul.icon.bullet li:before {content: "\f0da";color: rgb(209,61,115);position: relative;top: 0px;font-family: FontAwesome;margin-left: -14px; padding-right:9px}
	ul.icon li {vertical-align: middle;list-style:none;text-decoration:none;}
	.external-link { font-weight:600;}
	.external-link::after {display:inline-block; padding-left:5px; content: "\f14c";font-family: FontAwesome;color:rgba(0,108,16,0.8);}

	
	.download-link { }
	.download-link::after {content:"\f0ed"; padding-left:4px;font-family: FontAwesome; color:rgba(0,108,16,0.8); }
	.download-link:hover:before {  }
	.tm-article-content a:link {font-weight: 400;}
	
	.icon-nav-down { padding-left:20px;}
	.icon-nav-down::before {content:"\f13a"; padding-right:6px;font-family: FontAwesome;margin-left: -20px;  }
	
	
	.cs-youtube-embed iframe {max-width:100%;}

/* * DIVIDERS RULES * */
	.cs-border-top {border-top: 1px solid rgba(107,2,6,1);padding-top:25px;}
	hr {border-top: 1px solid rgba(107,2,6,1);margin-top:30px;margin-bottom:30px;  }
	.cs-divider {border-bottom:1px solid #CCC;margin:20px 0 30px 0;position: relative;}


/* * TABLE * */
	.uk-table {background-color:rgba(255,255,255,0.8);  border-collapse: collapse;border-radius: 6px;overflow: hidden;}
	.uk-table tbody{/*border: 6px solid rgba(255,255,255,1);border-radius:4px;*/}
	.uk-table th, .uk-table td {/*border-bottom: 1px solid rgba(209,61,115,0.5);*/border-bottom: 1px solid rgba(0,0,0,0.3); }
	.uk-table th {font-size:15px;}
	


/* * TOP HEADER BAR * */
	.cs-top-header { background-color:rgb(255,255,255);}
	.top-notes {font-size:18px; line-height: 1.2;height:44px;line-height: 44px; border-radius: 0px 0px 10px 10px;-moz-border-radius: 0px 0px 10px 10px;-webkit-border-radius: 0px 0px 10px 10px;border: 0px solid #000000; overflow: hidden; color:#FFFFFF;}
	.quote-note {display:inline-block;background: rgb(209,61,115) url(../../uploads/white-pink-join.png) 0 0 no-repeat;padding:0 10px 0 60px;height:44px;}
	.contact-number {display:inline-block;background: rgb(0,108,16) url(../../uploads/pink-green-join.png) 0 0 no-repeat;padding:0 20px 0 60px;height:44px;font-weight:600;}


/* * HEADER STYLE * */
	.cs-header-banner { border-radius: 0 0 20px 20px;padding:0px 20px;}
	.tm-header { padding-bottom:0px;padding-top:0px;border:none; background-color:#FFFFFF; border-bottom:1px solid #DDD; }
	.tm-header.uk-active {box-shadow: 0 0 18px rgba(0, 0, 0, 0.2);}
	#menu-primary {margin-bottom:0px;}
	.tm-site-branding, .tm-site-branding a  {font-size: 14px;}
	.header-details {margin-top:0;}
	.tm-primary-menu .uk-button {line-height:30px;}
	.tm-logo {max-height:70px;margin: 15px 0!important;}


	.cs-background-images{top:0;}

	.cs-title-overlay-wrap {padding: 20px 35px 20px 35px;background: rgba(0,0,0,0.5);width: 100%;}
	.cs-title-overlay-wrap .uk-article-title {color:#FFFFFF;margin:0;}
	
/*
	header.uk-active {background-color: #fff;padding-top: 15px;padding-bottom: 10px;}

	.tm-search-input {padding-top:7px!important;padding-bottom:7px!important;padding-left:12px!important;}
	.uk-icon-search {color:rgb(107,2,6)!important;}
	.tm-main{background:url(../../uploads/template/tm-header-shadow.png) top left repeat-x;}
	.tm-site-branding {width:100%;}
		.tm-site-branding a {display:block; margin-top:20px;}
	.tm-site-title-tag {font-size:20px; font-weight:200;line-height: 1;margin-top: 15px; margin-bottom:0; position: absolute;}
	.bear-icon {float:right;}
	.beans_primary_menu {clear:left;text-transform:uppercase;}
	.beans_primary_menu {clear:left;text-transform:uppercase;}

*/
/*	red = was #C71D2D - rgb(0,108,16)
	yellow = #E4A03A - rgb(209,61,115) */

	
/* * NAVIGATION * */
/*.beans_menu_item_link[_471] {  pointer-events: none;} */
	.tm-site-branding a {font-weight:600;}
	.tm-primary-menu { text-align:center;}
	.tm-primary-menu .uk-button { background-color:rgb(0,108,16); color: #FFF;}
	.uk-dropdown-navbar { background-color:rgb(0,108,16); border-radius:6px; border:1px solid #ddd;}

	#menu-primary {}
	#menu-primary > li > a {padding: 0 37px;line-height:80px;}

/* * SECONDARY MENU */
	.beans-secondary-menu {background-color:rgb(0,108,16);}
	#menu-secondary > li > a {color:#FFFFFF;}
	#menu-secondary > li:hover > a, #menu-secondary > li.uk-active > a {background-color:rgb(209,61,115);}
	#menu-secondary.uk-navbar-nav {float:inherit;}

	.uk-dropdown {  padding: 0 15px;outline:none;}

	.sitemap-menu ul.menu {padding-left:16px;} 
	.sitemap-menu ul.menu li { list-style:none;text-decoration:none;} 
	.sitemap-menu a{ text-decoration:none;} 
	.sitemap-menu ul.menu > li:before {content:"\f111"; padding-right:7px;font-family: FontAwesome;color: rgb(0,108,16);
	font-size:8px; margin-top:-5px;padding-right: 9px;position: relative;top: -2px;margin-left: -14px;}
	.sitemap-menu ul.menu ul > li:before {content:"–"; padding-right:7px;color: rgb(0,108,16);
	padding-right: 9px;position: relative;top: -2px;margin-left: -16px;}
	
	.uk-icon-navicon {line-height: inherit;}	
	.uk-nav-offcanvas > li > a {font-size:15px;}
	.uk-nav-offcanvas .sub-menu li a {font-size:14px;}
	.beans_primary_menu_offcanvas_button i {line-height:inherit;}
	
	.menu-item-description {font-size:13px;padding-left:14px;margin:0; }
	
	.beans-services-menu .uk-navbar {padding:0;}
	.beans-services-menu .uk-navbar {padding:0;}

/* * SERVICE MENU */
	#menu-services {width:100%; background-color:rgb(0,108,16);border-radius: 0px 0px 10px 10px;-moz-border-radius: 0px 0px 10px 10px;-webkit-border-radius: 0px 0px 10px 10px;border: 0px solid #000000; overflow: hidden; }
	#menu-services li {width:20%; text-align: center;}
	#menu-services > li > a {display: block;box-sizing: border-box;text-decoration: none;height: auto;padding: 100px 15px 20px;line-height: 1;color: #FFFFFF;font-size: 16px;font-weight: 700;}
	#menu-services > li:hover, #menu-services > li.uk-active {background-color: rgb(209,61,115);}

	#menu-services > li {background-position: center 25px;background-repeat: no-repeat;}
	#menu-services > li.cs-nav-windows {background-image: url(../../uploads/icon-Windows.png);}
	#menu-services > li.cs-nav-doors {background-image: url(../../uploads/icon-Doors.png);}
	#menu-services > li.cs-nav-conservatories {background-image: url(../../uploads/icon-Conservatories.png);}
	#menu-services > li.cs-nav-commercial {background-image: url(../../uploads/icon-Commercial.png);}
	#menu-services > li.cs-nav-aluminium {background-image: url(../../uploads/icon-Aluminium.png);}
	#menu-services > li.cs-nav-doors a, 
	#menu-services > li.cs-nav-conservatories a,
	#menu-services > li.cs-nav-commercial a,
	#menu-services > li.cs-nav-aluminium a {background-image: url(../../uploads/service-nav-grad-shadow.png); background-position: left top; background-repeat:repeat-y;}

/* * SERVICE BUTTONS */
	.cs-buttons {text-align: center;margin-top:10px;}
	.cs-buttons a {border-radius: 10px;background-position: center 20px;background-repeat: no-repeat;background-color:rgb(0,108,16);padding:85px 10px 15px;max-width:200px;width:100%;box-sizing: border-box;}
	.cs-buttons a:hover {background-color:rgb(209,61,115);}
	.cs-button-doors a {background-image: url(../../uploads/icon-Doors.png);}
	.cs-button-conservatories a {background-image: url(../../uploads/icon-Conservatories.png);}
	.cs-button-windows a {background-image: url(../../uploads/icon-Windows.png);}


/* * SLIDESHOW * */
	.uk-slideshow .uk-overlay-panel {padding:20px 35px 20px 35px}
	.beans_post_image {max-height:600px; overflow:hidden;}
	.cs-top-slideshow .uk-slideshow > li {height:500px!important;}

	@media only screen and (max-width: 1240px) {
		.cs-top-slideshow .uk-slideshow > li {height:400px!important;}
	}	
	@media only screen and (max-width: 768px) {
		.cs-top-slideshow .uk-slideshow > li {height:auto!important;}
		.cs-top-slideshow, .cs-top-image {margin-bottom:25px!important;}
	}
/* * TOP MAP * */
	@media only screen and (max-width: 1240px) {
		#wpgmza_map {height:400px!important;}
	}	
	@media only screen and (max-width: 768px) {
		#wpgmza_map {height:300px!important;}
	}
	@media only screen and (max-width: 480px) {
		#wpgmza_map {height:200px!important;}
	}



/* / FIXES HEIGHT ISSUE IN SAFARI 
	.wp-block-gallery.is-cropped .blocks-gallery-image a, .wp-block-gallery.is-cropped .blocks-gallery-image img, .wp-block-gallery.is-cropped .blocks-gallery-item a, .wp-block-gallery.is-cropped .blocks-gallery-item img { height: auto; }
	.wp-block-gallery .blocks-gallery-image figure, .wp-block-gallery .blocks-gallery-item figure {height: auto;}
/ */
	.tm-header{height:127px;}
	.tm-site-branding{height:83px;}


/* * HOME PAGE * */
	body.home .tm-article-image {margin-top:0;margin-bottom:0;}
	body.home .beans_post_content_container {padding-top:10px;padding-bottom:10px; color:rgb(0,108,16);}



/* * BORCHURE DOWNLOADS * */
	.cs-brochure-downloads figure {text-align: center;}
	.cs-brochure-downloads figure img {box-shadow: 3px 3px 6px rgba(0,0,0,0.5);max-height:240px;}
	.cs-brochure-downloads figure.cs-no-shadow img {box-shadow: none;}

	.wp-block-image figcaption {margin-top: 10px;margin-bottom: 0;font-weight: 400;color: #656666;text-align: center;font-size: 14px;}


/* * Click for Brochure * */
	a.cs-brochure-downloads-block {display:block;border-radius: 10px;-moz-border-radius: 10px;-webkit-border-radius: 10px; position: relative;
		 margin:30px 0 30px 0;background: rgb(0,108,16) url(../../uploads/icon-download.png) 20px 50% no-repeat;color:#FFFFFF;
		min-height:134px; box-sizing: border-box;}
	a.cs-brochure-downloads-block:hover {background-color: rgb(209,61,115);}
	.cs-download-text {font-size:20px;font-weight: 400;position: absolute;z-index: 300;text-shadow: 3px 3px 3px black; }

	.cs-download-brochures {}
	.cs-download-brochures img {width:100%;}

	a.cs-windows-brochures {margin:30px -35px 30px 0;padding:25px 40px 25px 110px;}
	a.cs-windows-brochures .cs-download-brochures {display:inline-block;position:absolute; top:-40px; right:0px;max-width:232px; height:auto;}
	a.cs-home-brochures {margin:60px 0 30px -35px;padding-right:140px;background-position: 40px 50%;padding:25px 40px 25px 120px;}
	a.cs-home-brochures .cs-download-brochures {display:inline-block;position:absolute; top:-45px; right:30px;max-width:232px; height:auto;}


	@media only screen and (max-width: 1220px) {
		a.cs-windows-brochures,
		a.cs-home-brochures {margin-left:-25px;}
		a.cs-brochure-downloads-block {margin-right:-25px;}
		a.cs-home-brochures .cs-download-brochures { max-width:50%; top:-20%;}
		a.cs-windows-brochures .cs-download-brochures { max-width:50%; }
	}

	@media only screen and (max-width: 960px) {
		a.cs-home-brochures .cs-download-brochures { max-width:40%;}
		a.cs-windows-brochures .cs-download-brochures { max-width:40%;top:-7%;}
	}

	@media only screen and (max-width: 767px) {
		a.cs-windows-brochures { margin:40px auto;max-width:520px;}
		a.cs-home-brochures { margin:60px auto 40px auto;max-width:520px;}
	h2.cs-brochure-downloads  {text-align: center;}
	}

	@media only screen and (max-width: 380px) {
		a.cs-brochure-downloads-block .cs-download-brochures { display:none;}
	}	



/* * CHECK LIST * */
	.cs-check-list {font-size:17px;color: rgb(209,61,115);list-style: none;font-weight: 700;padding:0;margin:30px 0 0px 0;}
	.cs-check-list li {background: url(../../uploads/tick-cirlcle.png) 0 0 no-repeat;padding-left:40px;line-height:30px; float:left; margin-right:25px;}
	.cs-check-list li:last-child { margin-right:0px;}


/* * IMAGES * */
	.wp-block-cover, .wp-block-cover-image {min-height: 600px;}


/*  PAGE DEPTH */
	.tm-main { background-color:transparent; min-height:500px;}

	.uk-block {padding-top: 30px;padding-bottom: 30px;}
	
	.max-height {max-height:600px;}

	.beans_post_image_item_wrap img {width:100%;}



/* * FULL WIDTH COLUMNS * */
	.row-full{width: 100vw!important;position: relative;margin-left: -50vw;height: auto;margin-top: 0;margin-bottom: 0;left: 50%;}
	.row-full img {width:100%;}
	.alignfull{width: 100vw!important;position: relative;margin-left: -50vw;height: auto;margin-top: 0;margin-bottom: 0;left: 50%;box-sizing: border-box;}
	.alignfull img {width:100%;}

	.wp-block-kadence-rowlayout.alignfull .kt-row-column-wrap {max-width: 980px;margin-left: auto;margin-right: auto;padding-left: 35px;padding-right: 35px;}

/* * PARALLAX * */
	.cs-parallax-height-80 {min-height: calc(80vh - 32px);}
	.cs-parallax-height-60 {min-height: calc(60vh - 32px);}
	.cs-parallax-height-50 {min-height: calc(50vh - 32px);}
	.cs-parallax-height-40 {min-height: calc(40vh - 32px);}





/* * PAGE LAYOUT * */
	.tm-article-content { }

	 .tm-article-image {margin-top:0;margin-bottom:0;}

/* * GALLERY 
	.wp-block-gallery.cs-no-gutters .blocks-gallery-item {margin: 0 0 -2px 0;margin-right: 0; }* */
	.wp-block-gallery {overflow: hidden;}

	#cboxOverlay.advgb_lightbox {background: rgba(0,0,0,0.8)!important;}


/* * SLIDER * */
	.cs-testimonials-bubbles {margin-top:-40px;margin-bottom:5px;}
	.cs-testimonials {font-weight:700;font-size:18px;}
	.cs-testimonial-title {font-style: italic;}
	.cs-slider-wrap {background:rgb(0,108,16);border-radius: 10px;-moz-border-radius: 10px;-webkit-border-radius: 10px; color:#FFFFFF;padding:20px 0 20px;}
	.cs-slider-wrap .uk-slideshow {margin-top:10px;}
	.cs-slider-wrap .uk-slideshow li {padding:0 100px;box-sizing: border-box;}
	.cs-slider-wrap .uk-slidenav-position .cs-slide-mask-left{background: url("../../uploads/slider-mask-left.png") 0 0 repeat-y;
		display: block; top:0; left:0; width:100px; height:100%;position: absolute;z-index: 1;}
	.cs-slider-wrap .uk-slidenav-position .cs-slide-mask-right{background: url("../../uploads/slider-mask-right.png") 0 0 repeat-y;
		display: block; top:0; right:0; width:100px; height:100%;position: absolute;z-index: 1;}
	.cs-slider-wrap .uk-slidenav-position .uk-slidenav { color: rgba(255,255,255,1);display: block;position: absolute;top: 50%;
		z-index: 10;margin-top: -25px;font-size: 46px;border:3px solid #FFFFFF;border-radius:50%;width: 50px;height: 50px;line-height: 38px;}
	.cs-slider-wrap .uk-slidenav-position .uk-slidenav-previous {left: 20px;padding-right:4px;}
	.cs-slider-wrap .uk-slidenav-position .uk-slidenav-next {right: 20px;padding-left:4px;}



/* * ACCORDION * */
	.uk-accordion-title {
		margin-top: 0;margin-bottom: 15px;padding: 5px 15px;background: #e5f0e7;font-size: 15px; border-radius:4px;line-height: 18px;
		cursor: pointer;border-bottom: 1px solid rgba(0,108,16,0.3);}
	.uk-accordion-title:before {content:"\f138"; margin:0px 8px 0 0;font-family: FontAwesome;padding: 0;display:inline-block; width:18px;height:18px;line-height:18px; font-size:18px; text-align:center;transition: color 0.2s ease, background-color 0.2s ease, transform 0.3s ease; position:relative; top:1px; color:rgb(0,108,16);}
	.uk-accordion-title:hover:before {transform: rotate(90deg); }
	.uk-accordion-title.uk-active:before {transform: rotate(90deg); }

	
/* * BORDER RULES * */
/* * CATEGORY LISTS * */
	.initial-hide { opacity:0;}


/* * FOOTER LOGOS & SOCIAL ICONS - IN A WIDGET * */
	.tm-footer-logos{padding:40px 0;}
	.cs-social-icons-height {height:85px;} /* STOPS SAFARI WHITE SPACE HEIGHT PROBLEM */
	.cs-icon-button {line-height:44px; display:inline-block;background-color:rgb(0,108,16); border-radius:50%; width:44px; height:44px;color:#FFFFFF; text-align: center;}
	.cs-footer-logo-strip img {margin-right:10px;}
	.cs-icon-button:hover {background-color:rgb(209,61,115);color:#FFFFFF;}


/* * FOOTER * */
	.tm-footer { background-color:rgb(0,108,16);border:none;margin-top:0px;padding:60px 0 20px;}
	.tm-footer {font-size:12px;color:#FFF;}
	.tm-mega-footer .contact-info {color:#FFF; font-weight:600;font-size:14px;margin:0;}
	.tm-mega-footer .contact-info a:hover, .tm-footer .uk-subnav a:hover,
	.tm-footer a:hover { text-decoration:underline; }
	.tm-mega-footer .contact-info a,
	.tm-footer a, .tm-footer .uk-subnav a {color:#FFF;font-weight:600;}
	
	.cs-footer-menu {float:right;}
	.tm-footer .uk-subnav > * {padding-left: 8px;line-height:14px;}
	.tm-footer .uk-subnav-line > ::before {margin-right: 8px;height:12px;}




/*	.tm-mega-footer #menu-footer-menu  {margin-top:15px;}
	.tm-mega-footer #menu-footer-menu a {font-size:14px; color:#FFF;}
	.tm-mega-footer #menu-footer-menu a:hover {text-decoration:underline; color:#FFF;}
*/

@media only screen and (max-width: 1240px) {

}
@media only screen and (max-width: 1220px) {	
	.tm-footer .uk-subnav > * {padding-left: 6px;line-height:14px;}
	.tm-footer .uk-subnav-line > ::before {margin-right: 6px;height:12px;}
}
@media only screen and (max-width: 960px) {
	.tm-primary-menu {float:right; text-align:right;margin-top:4px;}
}

@media only screen and (max-width: 840px) {  

	
}


/* MEDIUM AND SMALLER */
@media only screen and (max-width: 767px) {
	.uk-slideshow .uk-overlay-panel {padding:15px 25px}
	.uk-article-title {	font-size: 36px;}
}



@media only screen and (max-width: 620px) {
	.cs-top-header {padding:0!important;width:100%;position:relative;height:44px;}
	.top-notes {font-size:16px; line-height: 1.2;position:absolute;height:auto;top:0; left:0;width:100%; text-align:center;}
	.quote-note {display:inline-block;background: rgb(209,61,115);padding:8px 0px 11px 0px;height:auto;width:54%;}
	.contact-number {display:inline-block;background: rgb(0,108,16);padding:8px 0px 11px 0px;height:auto;width:46%;}

	.uk-article-title {	font-size: 30px;}
}




@media only screen and (max-width: 480px) {
	.cs-slider-wrap .uk-slideshow li {padding:0 80px;}
	.cs-slider-wrap .uk-slidenav-position .uk-slidenav-previous {left: 15px;}
	.cs-slider-wrap .uk-slidenav-position .uk-slidenav-next {right: 15px;}
	.cs-slider-wrap {font-size:14px;}
	.cs-slider-wrap .uk-slidenav-position .cs-slide-mask-left{width:85px; background-position:-20px 0;}
	.cs-slider-wrap .uk-slidenav-position .cs-slide-mask-right{width:85px;background-position:20px 0; }


	.uk-slideshow .uk-overlay-panel {padding:10px 15px}
	.uk-article-title {	font-size: 24px;}

	h2{font-size:21px;}
	h3{font-size:17px;}

	.kt-mobile-layout-row {padding:0px;padding-left:0px!important;padding-right:0px!important;}
	
}
@media only screen and (max-width: 380px) {
	.tm-site {min-width:240x;}
	.top-notes {font-size:13px; line-height: 1.2;position:absolute;height:auto;top:0; left:0;width:100%; text-align:center;}
	.tm-site-branding .contact-info, .tm-site-branding .contact-info a { font-size: 14px;}
}





/*	.cs-currved-mask {position:absolute!important;}
	.cs-currved-mask .kt-row-layout-inner {height:500px;}

.cs-product-navi {margin-top:60px;}
.bg_window {overflow:hidden; width:100%; height:1200px; position:relative;}


	/*  Product Info 
	body.page-template-product-information-page .beans_post_header{}
	/*  FAQs & Legal & contact 

	body.page-template-contact-page .beans_post_header {margin-top:50px;}
	body.page-template-helpful-guides-page .beans_post_header {margin-top:90px;}

	body.page-template-faqs-page h2,
	body.page-template-legal-info-page h2,
	body.page-template-contact-page h2 {margin-bottom:50px;}
	body.page-template-faqs-page h3.accordion-title {margin-bottom:10px;}
	.cs-remove-h-padding th,
	.cs-remove-h-padding td {padding:10px 10px 10px 0;}
	
	.cs-top-block {min-height:380px;}
*/

	/*
.entry-content .alignwide {
        margin-left  : -80px;
        margin-right : -80px;
    }
    .entry-content .alignfull {
        margin-left  : calc( -100vw / 2 + 100% / 2 );
        margin-right : calc( -100vw / 2 + 100% / 2 );
        max-width    : 100vw;
		background-size: cover;
    }
    .alignfull img {
        width: 100vw;
    }


	.cs-contact-details { background-color:#EEE;border: 20px solid #EEE;border-collapse: collapse; width:100%;}
	.cs-contact-details td {padding:5px 10px; vertical-align:top;}
	.frm_style_formidable-style.with_frm_style label.frm_primary_label, 
	.frm_style_formidable-style.with_frm_style.frm_login_form label { font-family:"Titillium Web", Arial, sans-serif; font-weight:600;}
	
.lgc-first .inside-grid-column{padding:0 15px 0 0!important;}
.lgc-last .inside-grid-column{padding:0 0 0 15px!important;}
*/
